package com.bjtdba.userCenter.dao;

import com.bjtdba.entity.userCenter.UserAccount;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

@Repository
@Mapper
public interface UserAccountDao {

    UserAccount selectUserAccountByUidAndType(Integer uid, int type);

    void updateUserAcction(UserAccount userAccountSave);

    void inster(UserAccount userAccountSave);
}
